import {requestInstance} from "@/service";

export function getDaraServiceSatWatchHomeTableData(params){
 return requestInstance({
   url:'/ServiceMonitor/queryApiLogList',
  data:{
    ...params
  }
 })
}
export function getDaraServiceSatWatchDetailTableData(params){
 return requestInstance({
  url:'/ServiceMonitor/queryApiLogDetail',
  data:{
   ...params
  }
 })
}
export function changeDaraServiceSatWatchDetailTableData(params){
 return requestInstance({
  url:'/ServiceMonitor/updateApiLogList',
  data:{
   ...params
  }
 })
}
export function getDataServiceStaWatchDetail(){
 return requestInstance({
  url:'/ServiceMonitor/queryApiLogErrorList',
  data:{
   pageIndex:1,
   pageSize:1000
  }
 })
}
